@charset "gb2312";
/* CSS Document */
/*清除默认样式*/
html{ font-family:"microsoft yahei"; }
body,p,h1,h2,h3,h4,h5,h6{ margin:0; }
a{ color:#333; text-decoration:none; font-family: "microsoft yahei"; outline:none; border:none; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color:transparent; }
img{ border:none; vertical-align:middle; }
ul,ol,dl,dd,td,th,input,select{ padding:0; margin:0; }
li{ list-style:none; }
table{ border-collapse:collapse; }
input,select{ outline:none; font-family:"microsoft yahei"; }
select{ appearance:none; -moz-appearance:none; -webkit-appearance:none; }
input::-webkit-input-placeholder{ color:#333; }
input:-moz-placeholder{ color:#333; }
input::-moz-placeholder{ color:#333; }
input:-ms-input-placeholder{ color:#333; }

/*公共样式*/
.fl{ float:left; }
.fr{ float:right; }
.clearfix{ *zoom:1; }
.clearfix:after{ content:""; display:block; clear:both; }
.main{ width:1000px; margin:0 auto; }
.tit{ display:block; margin:0 auto; }
.text_top{ font-size:24px; line-height:34px; color:#333; text-align:center; }
.mr0{ margin-right:0 !important; }

/*top*/
.zg_logo{ padding:8px 0 0 10px; }
.zg_top ul{ padding:5px 0 0 20px; }
.zg_top li{ float:left; font-size:14px; line-height:50px; color:#838383; }
.zg_top li a{ color:#838383; padding:0 20px; }
.zg_top li a:hover{ color:#e60012; }
.zg_tel{ font-size:16px; line-height:50px; padding:5px 10px 0 0; color:#838383; }

/*banner*/
.zg_bannerWrap{ background:url(../images/banner.jpg) no-repeat center top; }
.zg_banner{ position:relative; }
.zg_banner p{ position:absolute; padding-left:10px; left:0; }
.ban_text1{ font-size:33px; line-height:44px; color:#fff; top:169px; }
.ban_text1 span{ background:#000; padding:0 3px; margin:0 4px; }
.ban_text2{ top:232px; }
.ban_text3{ font-size:20px; line-height:1; color:#fff; top:349px; }

/*m1*/
.zg_m1Wrap{ background:url(../images/m1_wrap.jpg) no-repeat center top; }
.zg_m1{ padding:16px 0 0; height:1135px; background:url(../images/m1.jpg) no-repeat center top; }
.m1_top{ display:block; margin-left:167px; }
.zg_m1 .tit{ margin-top:67px; }
.zg_crowd{ font-size:26px; line-height:30px; color:#172e3e; }
.zg_crowd p{ padding-left:138px; }
.zg_crowd b{ font-size:30px; padding-left:18px; }
.zg_crowd img{ margin:-25px 0 0 18px; vertical-align:top; }
.zg_m1 .zg_crowd{ margin-top:27px; *margin-top:10px; }
.zg_m1con{ padding:44px 0 25px; *padding-top:34px; }
.zg_m1con h5{ font-size:24px; line-height:34px; color:#ff0006; text-align:center; font-weight:normal; margin-bottom:23px; }
.zg_m1con h5 span{ font-size:20px; color:#000; }
.zg_m1con dl{ float:left; width:333px; text-align:center; font-size:18px; line-height:28px; }
.zg_m1con dt{ color:#ff6600; }
.zg_m1con dt img{ display:block; margin:0 auto 5px; }
.zg_m1con dd{ color:#333; }
.zg_formWrap{ height:160px; padding:45px 48px 0; background:url(../images/m1_pic2.png) no-repeat center top; }
.zg_formWrap h5{ font-size:27px; line-height:37px; color:#ff0000; text-align:center; background:url(../images/m1_pic3.png) no-repeat center center; }
.zg_form{ padding-top:16px; }
.zg_inp,.zg_sel{ float:left; display:block; width:150px; height:40px; font-size:16px; line-height:40px; color:#333; padding-left:10px; border:1px solid #999; margin-right:20px; }
.zg_sel{ width:160px; height:42px; line-height:42px; background:#fff url(../images/m2_sel.png) no-repeat 130px center; }
.zg_sub{ float:right; display:block; width:177px; height:40px; background:#ff6a04; border-radius:18px; font-size:20px; line-height:40px; color:#fff; text-align:center; cursor:pointer; border:none; }
.zg_formWrap p{ font-size:14px; line-height:34px; color:#ff6600; }
.m1_qqwx{ padding:18px 232px 0; }
.m1_qqwx p{ width:187px; height:43px; padding-top:4px; font-size:16px; line-height:20px; color:#fff; text-align:center; }
.m1_qqwx p a{ color:#fff; }
.m1_qqwx p span{ color:#ff6a04; }
.m1_qq,.m1_wx{ position:relative; width:262px; }
.m1_qq p{ padding-left:23px; background:url(../images/m1_pic4.png) no-repeat; }
.m1_wx p{ padding-right:23px; background:url(../images/m1_pic5.png) no-repeat;}
.zg_cord{ position:absolute; width:130px; height:130px; padding:10px 29px; background:#ffc764; border-radius:10px; bottom:5px; left:0; display:none; }
.zg_cord img{ width:130px; height:130px; }
.m1_qq .zg_cord{ left:74px; }


/*m2*/
.zg_m2Wrap{ background:url(../images/m2_wrap.jpg) no-repeat center top; }
.zg_m2{ background:url(../images/m2.jpg) no-repeat center top; height:1284px; }
.zg_m2 .text_top{ padding-right:59px; }
.zg_m2 .zg_crowd{ margin-top:19px; *margin-top:10px; }
.prov_sel{ padding:60px 182px 0; }
.prov_sel span{ display:block; width:200px; height:40px; font-size:20px; line-height:40px; color:#fff; text-align:center; background:#ff6a04; border-radius:12px; }
.prov_sel select{ width:398px; height:38px; border:1px solid #999; font-size:20px; line-height:38px; color:#333; padding-left:20px; border-radius:12px; background:url(../images/m2_sel.png) no-repeat 370px center; font-family:"microsoft yahei"; }
.m2_book{ padding:20px 0; display:none; }
.book_left,.book_right{ width:480px; height:330px; border-radius:14px; box-shadow:0 2px 15px #c5c4c4; background-repeat:no-repeat; }
.book_left{ background-image:url(../images/m2_pic1.png); }
.book_right{ background-image:url(../images/m2_pic2.png); text-align:center; color:#fff; }
.book_img{ width:100%; text-align:center; padding:14px 0 10px; }
.book_img img{ width:174px; height:250px; }
.book_subtit{ font-size:20px; line-height:56px; color:#fff; text-align:center; }
.book_tit{ font-size:20px; line-height:60px; padding-top:5px; border-bottom:1px solid #8f8d8d; }
.book_price1{ font-size:30px; line-height:60px; color:#ff7a1f; background:url(../images/m2_pic3.png) no-repeat center bottom; }
.book_price2{ font-size:20px; line-height:32px; }
.book_desc{ font-size:16px; line-height:24px; color:#eaeaea; }
.book_buy{ display:block; width:160px; height:40px; font-size:24px; line-height:40px; color:#eaeaea; background:#c6a25f; border-radius:18px; margin:8px auto 0; }
.m2_con2{ margin-top:48px; }
.m2_tit{ text-align:center; background:url(../images/m2_pic4.png) no-repeat 640px top; padding:7px 56px 0 0; }
.m2_tit h3{ font-size:30px; line-height:40px; color:#172e3e; font-weight:normal; }
.m2_tit h3 span{ color:#ff0000; }
.m2_tit p{ font-size:20px; line-height:30px; color:#333; }
.m2_download{ margin-top:10px; height:335px; background:url(../images/m2_pic5.png) no-repeat 700px top;}
.download_left{ width:240px; padding:90px 0 0 60px; }
.download_left a{ display:block; width:210px; height:60px; padding-left:30px; font-size:20px; line-height:60px; background-repeat:no-repeat; text-align:center; color:#fff; }
.download_ios{ background-image:url(../images/m2_pic6.png); margin-bottom:50px; }
.download_android{ background-image:url(../images/m2_pic7.png); }
.download_right{ padding:90px 0 0 130px; }
.download_right img{ width:160px; height:170px; box-shadow:0 3px 20px #dbd9d7;}

/*m3*/
.zg_m3Wrap{ background:url(../images/m3_wrap.jpg) no-repeat center top; }
.zg_m3{ background:url(../images/m3.jpg) no-repeat center top; height:713px; }
.zg_m3 .text_top{ padding-right:52px; }
.zg_m3 .zg_crowd{ margin-top:24px; *margin-top:16px;}
.zg_m3 ul{ margin-top:47px; }
.zg_m3 li{ float:left; width:320px; margin-right:20px; }
.m3_a{ padding-top:10px; }
.m3_a a{ display:block; width:148px; height:38px; border:1px solid #ff6600; font-size:20px; line-height:38px; color:#ff6600; text-align:center; border-radius:8px; }
.m3_a a:hover{ background:#ff6600; color:#fff; }

/*m4*/
.zg_m4Wrap{ background:url(../images/m4_wrap.jpg) no-repeat center top; }
.zg_m4{ padding-top:88px; height:432px; background:url(../images/m4.jpg) no-repeat center top; }
.zg_m4 .tit{ margin-left:251px; }
.m4_con{ margin-top:30px; padding:0 40px 43px; background:#f3f2f2 url(../images/m4_pic2.png) no-repeat center top; border-radius:8px; box-shadow:0 10px 20px #aba8a8; }
.addr_prov{ padding-top:55px; }
.addr_prov ul{}
.addr_prov li,.city_confirm li{ float:left; width:92px; height:38px; font-size:24px; line-height:38px; color:#333; text-align:center; border:1px solid #333; border-radius:10px; margin:0 9px 11px 0; cursor:pointer; }
.addr_prov li.on,.city_confirm li.on{ color:#fff; background:#ff6600; border-color:#ff6600; }
.city_confirm{ padding-top:20px; }
.city_confirm ul{ display:none; }
.city_confirm ul.on{ display:block; }
.city_confirm li{ font-size:22px; border-color:#ff6600; color:#ff6600; margin-top:10px; margin-bottom:0; }
.address_group{}
.address{ display:none; }
.address.on{ display:block; }
.addrss_s{ font-size:20px; line-height:40px; color:#333; display:none; }
.addrss_s.on{ display:block; }

/*右浮窗*/
.zg_fixRight{ position:fixed; top:10%; right:-40px; width:158px; height:474px; padding:32px 50px 92px; background:url(../images/fixR.png) no-repeat; z-index:10; }
.zg_fixRight ul{ width:110px; margin:0 auto; padding-top:16px; }
.zg_fixRight li{ height:70px; border-bottom:1px dashed #999; text-align:center; cursor:pointer; }
.zg_fixRight li p{ font-size:16px; line-height:26px; color:#ff6a04; }
.fixR_icon{ position:relative; width:100%; height:42px; text-align:center; }
.fixR_icon img{ position:absolute; bottom:0; left:50%; margin-left:-24px; }
.fixR_wx{ position:relative; }
.posi_cord{ position:absolute; width:100px; height:100px; bottom:-110px; left:50%; margin-left:-50px; display:none; }
/*结束部分开始*/
#foot {
	width: 100%;
	height: auto;  
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0; 
}
#foot-all {
	width: 100%;
	height: 120px;
	color: #222;
	text-decoration: none;
	padding-top: 5px;
	line-height: 30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
#foot #foot-all a {
	color: #CCC;
	text-decoration: none;
}